﻿html {
    font-size: 14px !important;
    quotes: "“" "”" !important;
}

body {
    padding: 15px;
    font-size: 14px;
}

.nav .dropdown-menu li a {
    /* padding: 5px 15px; */
    font-weight: 400;
    font-size: 14px;
}

.navbar-default .navbar-nav > li > a {
    color: white;
    font-size: 14px;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: white;
        background-color: transparent;
        opacity: 0.65;
    }

.navbar-default .navbar-text {
    color: #fff;
    font-size: 14px;
}

.alert-info {
    background: #f7f7f7;
    border-color: #337ab7;
    color: #13324e;
}

.glyphicon.glyphicon-remove {
    font-size: 12px;
    color: red;
}

.glyphicon.glyphicon-ok {
    font-size: 12px;
    color: #00FF15;
}

#wrapperHeader {
    position: relative;
}

#header {
    margin: 0 auto;
    background: url('header.jpg') no-repeat;
    width: 1000px;
    height: 80px;
}

.form-group {
    margin-bottom: 5px;
}

.scrollup {
    position: fixed;
    overflow: hidden;
    width: 200px;
    height: 200px;
    bottom: 30px;
    right: 30px;
    display: inline-block;
    text-indent: -9999px;
    background: url('seal.png') no-repeat;
    background-color: transparent;
}

.dropdown-menu {
    border: 2px solid #337ab7;
}


/*input:required, select:required {
    border: 1px solid #800000;
}

input:invalid, select:invalid {
    background:hsl(180, 50%, 90%);
}*/
.page-header {
    padding-bottom: 5px;
    margin: 2px 0 2px;
    border-bottom: 1px solid #eee;
}

#sheriffBar {
    color: black;
}


/* New Styles for two columns submenu */
.dropdown-menu {
    min-width: 200px;
}

    .dropdown-menu.columns-2 {
        min-width: 600px;
    }

    .dropdown-menu.columns-3 {
        min-width: 600px;
    }

.multi-column-dropdown {
    list-style: none;
}

    .multi-column-dropdown li a {
        display: block;
        clear: both;
        line-height: 1.428571429;
        color: #333;
        white-space: normal;
    }

        .multi-column-dropdown li a:hover {
            text-decoration: none;
            color: #ffffff;
            background-color: #286090;
        }

@media (max-width: 767px) {
    .dropdown-menu.multi-column {
        min-width: 240px !important;
        overflow-x: hidden;
    }
}

.NoDisplay {
    display: none !important;
}

.hvr-underline-from-center {
    padding: 3px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
    font-size: 13px;
}

    .hvr-underline-from-center:before {
        content: "";
        position: absolute;
        z-index: -1;
        left: 50%;
        right: 50%;
        bottom: 0;
        background: #a94442;
        height: 2px;
        -webkit-transition-property: left, right;
        transition-property: left, right;
        -webkit-transition-duration: .3s;
        transition-duration: .3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out
    }

    .hvr-underline-from-center:active:before,
    .hvr-underline-from-center:focus:before,
    .hvr-underline-from-center:hover:before {
        left: 0;
        right: 0;
    }

.hvr-underline-from-center-active {
    padding: 3px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
    font-size: 13px;
}

    .hvr-underline-from-center-active:before {
        content: "";
        position: absolute;
        z-index: -1;
        left: 50%;
        right: 50%;
        bottom: 0;
        background: #a94442;
        height: 2px;
        -webkit-transition-property: left, right;
        transition-property: left, right;
        -webkit-transition-duration: .3s;
        transition-duration: .3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out
    }

    .hvr-underline-from-center-active:active:before,
    .hvr-underline-from-center-active:focus:before,
    .hvr-underline-from-center-active:hover:before {
        left: 0;
        right: 0;
    }

.mandatory {
    color: red;
    font-size: 14px;
}

.dotsLoading,
.dotsLoading:before,
.dotsLoading:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: dots 1.8s infinite ease-in-out;
    animation: dots 1.8s infinite ease-in-out;
}

.dotsLoading {
    color: #337ab7;
    font-size: 10px;
    margin: 80px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

    .dotsLoading:before,
    .dotsLoading:after {
        content: '';
        position: absolute;
        top: 0;
    }

    .dotsLoading:before {
        left: -3.5em;
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .dotsLoading:after {
        left: 3.5em;
    }

@-webkit-keyframes dots {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes dots {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

.blockDiv {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #FFF;
    width: 0px;
    height: 0px;
    z-index: 10;
    background: #e8e8e8 url(../../images/ajax-PageLoader.gif) no-repeat center center;
}

.InfoText {
    color: #337ab7;
}

.highlight {
    background-color: lightgreen;
}

.selected td {
    background-color: #b1d54f !important;
}

.MandatoryField {
    background-color: #FFFFCC;
}

.breadcrumb {
    list-style: none;
    overflow: hidden;
    font: 16px Sans-Serif;
    color: #337ab7;
    font-style: oblique;
    font-weight: bold;
    border-width: 1px;
    border-style: solid;
    border-color: #f5f5f5 #e5e5e5 #ccc;
    box-shadow: 1px 1px 1px 1px #00ff15;
    overflow: hidden;
    width: 100%;
}

@media print {
    .Footer {
        display: none;
    }

    .Header {
        display: none;
    }
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    .switch input {
        display: none;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

.fixed-table-toolbar {
    margin-top: -50px; /* adjust your value here as desired */
}

.divModalScroll {
    overflow: scroll;
}
